body {font-family: 'Poppins', sans-serif; padding:0; margin:0; overflow-x: hidden;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;}
::-webkit-scrollbar {width: 10px;background-color: #fff;border-left: 1px solid #ccc;}
::-webkit-scrollbar-thumb {background-color: #383838;}
::-webkit-scrollbar-thumb:hover {background-color: #383838;}
.container {max-width: 1300px;}


.bg-video-wrap {position: relative;overflow: hidden;width: 100%;height: 100vh;background: url(../img/slider/bg.jpg)  no-repeat center center/cover; }
video {width: 100vw;min-height: 100vh;z-index: 1;margin-top:-60px; }

@media only screen and (max-width: 959px) {
.bg-video-wrap {position: relative;overflow: hidden;width: 100%;height: 28vh;background:none;}
video {max-width: 100%;min-height: 45vh;z-index: 1;}
}

.ustgenel { width:100%; min-height:125px; position: absolute; z-index:2; padding-left:4%; padding-right:4%; padding-top:15px;}
.ustgenel .logo { float:left;}
.ustgenel .sagmenu { position:absolute; right:4%; width:285px; height:40px; margin-top:2%;}
.ustgenel .sagmenu .telefonnumarasi { float:left; font-size:14px; color:#fff; font-weight:bold; border-right:1px solid #fff; padding-right:15px; margin-top:10px;}

@media only screen and (max-width: 959px) {
	.ustgenel .sagmenu .telefonnumarasi { float:left; font-size:14px; color:#fff; font-weight:bold; border-right:1px solid #fff; padding-right:15px; margin-top:10px; display:none;}
	.ustgenel .logo img { float:left; max-width:60%;}
}

.anasayfahakkimizda { width:100%; min-height:515px; background:#FAFAFA; padding-top:80px;}
.anasayfahakkimizda .hakkimizdaresim { float:left; padding:5px;}
.anasayfahakkimizda .hakkimizdayazigenel { float:left; padding:5px 5px 5px 60px;}
.anasayfahakkimizda .hakkimizdayazigenel .kucukbaslik { width:100%; font-size:18px; color:#0D4988; font-weight:400; letter-spacing: 2px; padding-bottom:30px;}
.anasayfahakkimizda .hakkimizdayazigenel .kucukbaslik .cizgi { width:90px; height:1px; background:#0D4988; float:left; position:absolute; margin-left:150px; margin-top:-15px;}
.anasayfahakkimizda .hakkimizdayazigenel .buyukbaslik { width:100%; font-size:26px; font-weight:900; color:#242424; letter-spacing: 1px; padding-bottom:25px;}
.anasayfahakkimizda .hakkimizdayazigenel .icerik { width:100%; font-size:14px; color:#343F3F; line-height:30px;}
.anasayfahakkimizda .hakkimizdabuton { width:240px; height:55px; background: rgb(12,74,138); background: linear-gradient(90deg, rgba(12,74,138,1) 0%, rgba(9,114,176,1) 100%); margin-top:50px; color:#fff; font-size:14px; font-weight:400; text-align:center; padding-top:16px; letter-spacing: 2px;}
.anasayfahakkimizda .hakkimizdabuton:hover {transition: all .35s; background: rgb(12,74,138); background: linear-gradient(261deg, rgba(12,74,138,1) 0%, rgba(9,114,176,1) 100%);}

@media only screen and (max-width: 959px) {
.anasayfahakkimizda .hakkimizdaresim { float:left; padding:5px; max-width:50%; margin-left:22%; margin-bottom:20px;}
.anasayfahakkimizda { width:100%; min-height:970px; background:#FAFAFA; padding-top:80px;}
.anasayfahakkimizda .hakkimizdayazigenel { float:left; padding:5px 5px 5px 10px;}
}

.anasayfareferans { width:100%; min-height:1050px; padding-top:120px; padding-left:2%; padding-right:2%;}
.anasayfareferans .referansgenel { width:100%; min-height:400px; padding:0;}
.anasayfareferans .referansgenel .buyukresim { width:100%; padding:5px; height:385px; float:left; overflow: hidden;}
.anasayfareferans .referansgenel .buyukresim .yazigenel { width:100%; position:absolute; bottom:15%; padding-left:3%; z-index:2;}
.anasayfareferans .referansgenel .buyukresim .yazigenel .baslik { width:100%; font-size:18px; font-weight:800; color:#fff;}
.anasayfareferans .referansgenel .buyukresim .yazigenel .cizgi { width:74px; height:2px; background:#fff; margin-top:5px;}

@media only screen and (max-width: 959px) {
.anasayfareferans .referansgenel .buyukresim { width:100%; padding:5px; height:210px; float:left; overflow: hidden;}	
.anasayfareferans { width:100%; min-height:2100px; padding-top:120px; padding-left:2%; padding-right:2%;}
}

.anasayfareferans .referansgenel .kucukresimgenel { width:100%; min-height:415px; float:left; padding:0;}
.anasayfareferans .referansgenel .kucukresimgenel .kucukresim { float:left; padding:5px; width:100%; height:192px; overflow: hidden;}
.anasayfareferans .referansgenel .kucukresimgenel .kucukresim .yazigenel { width:100%; position:absolute; bottom:15%; padding-left:3%; z-index:2;}
.anasayfareferans .referansgenel .kucukresimgenel .kucukresim .yazigenel .baslik { width:100%; font-size:16px; font-weight:800; color:#fff; }
.anasayfareferans .referansgenel .kucukresimgenel .kucukresim .yazigenel .cizgi { width:74px; height:2px; background:#fff; margin-top:5px;}

.anasayfareferanslogo { width:100%; min-height:815px; background:#fff url(../img/genel/logoreferans.jpg) no-repeat top center; padding-left:2%; padding-right:2%; padding-top:50px;}
.anasayfareferanslogo .baslik { width:100%; font-size:30px; font-weight:900; text-align:center; color: rgb(9,114,176); color: linear-gradient(180deg, rgba(9,114,176,1) 0%, rgba(12,74,138,1) 100%);}
.anasayfareferanslogo .cizgi { width:90px; height:1px; background:#0D4988; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:60px;}

.anasayfareferanslogo .referanslogo { float:left; padding:5px;}
.anasayfareferanslogo .referanslogo .ic { width:100%; background:#fff; border:1px solid #EEEEEE; min-height:120px; padding-top:25px;}
.anasayfareferanslogo .referanslogo .ic .logo { width:185px; height:70px; margin-left:auto; margin-right:auto;}
.anasayfareferanslogo .referanslogo .ic img { filter: grayscale(100%);}
.anasayfareferanslogo .referanslogo .ic img:hover { filter: grayscale(0%);}

@media only screen and (max-width: 959px) {
.anasayfareferanslogo { width:100%; min-height:3400px; background:#fff url(../img/genel/logoreferans.jpg) no-repeat top center; padding-left:2%; padding-right:2%; padding-top:50px;}	
}

.anasayfahizmet { width:100%; min-height:500px; background:url(../img/genel/logoreferans.jpg) no-repeat top; padding-left:2%; padding-right:2%; padding-top:60px;}
.anasayfahizmet .baslik { width:100%; font-size:30px; font-weight:900; text-align:center; color: rgb(9,114,176); color: linear-gradient(180deg, rgba(9,114,176,1) 0%, rgba(12,74,138,1) 100%);}
.anasayfahizmet .cizgi { width:90px; height:1px; background:#0D4988; margin-left:auto; margin-right:auto; margin-top:20px; margin-bottom:90px;}
.anasayfahizmet .hizmetkutu { float:left; padding:0 20px 0 20px;}
.anasayfahizmet .hizmetkutu .incebaslik { width:100%; color:#242424; font-size:15px; font-weight:300; padding-left:70px;}
.anasayfahizmet .hizmetkutu .incebaslik .cizgi { width:47px; height:2px; background:#242424; position:absolute; margin-left:-70px; margin-top:10px;}
.anasayfahizmet .hizmetkutu .mavibaslik { width:100%; color: rgb(9,114,176); color: linear-gradient(180deg, rgba(9,114,176,1) 0%, rgba(12,74,138,1) 100%); padding-left:70px; font-size:20px; font-weight:900;}
.anasayfahizmet .hizmetkutu .kisaciklama { width:100%; color:#8C8C8C; font-size:14px; line-height:25px; padding-top:40px;}


.altbilgi { width:100%; min-height:250px; background:#242424; padding-left:5%; padding-right:5%; padding-top:25px;}
.altbilgi .altbilgiiletisim { width:100%; border-bottom:1px solid #D4D4D4; min-height:160px;}
.altbilgi .altbilgiiletisim .footerlogo {float:left;}
.altbilgi .altbilgiiletisim .footerlink { float:right; padding-left:70px; color:#fff; font-size:14px; color:#fff; padding-top:50px;}
.altbilgi .altbilgiiletisim .footerlink .cizgi { width:30px; height:1px; background:#fff; position:absolute; float:left; margin-left:-40px; margin-top:10px;}

.footer { width:100%; min-height:70px; padding-top:20px;}
.footer .copyright { float:right; color:#D4D4D4; font-size:14px; font-weight:400;}
.footer .sosyalmedyagenel { float:left;}
.footer .sosyalmedyagenel .ikon { float:left; width:30px; min-height:30px; border:1px solid #fff; text-align:center; padding-top:4px; color:#fff; font-size:14px; margin-right:4px;}

@media only screen and (max-width: 959px) {
	
.altbilgi .altbilgiiletisim { width:100%; border-bottom: none; min-height:160px;}
.altbilgi .altbilgiiletisim .footerlogo {float:left;}
.altbilgi { width:100%; min-height:400px; background:#242424; padding-left:5%; padding-right:5%; padding-top:25px;}
.altbilgi .altbilgiiletisim .footerlink { float:left; padding-left:70px; font-size:14px; color:#fff; padding-top:20px;}
.footer .copyright { float:right; color:#D4D4D4; font-size:14px; font-weight:400; padding-top:20px;}
.footer .sosyalmedyagenel { float:left; margin-top:10px;}
}

.icsayfaust { width:100%; min-height:400px; background: url(../img/genel/icsayfaust.jpg) no-repeat center top;}
.icsayfaust h1 { width:100%; font-size:26px; color:#fff; font-weight:800; text-align:center; padding-top:15%;}
.icsayfaust p { width:100%; font-size:15px; color:#fff; font-weight:400; text-align:center;}


.icsayfa { width:100%; margin-top:50px; margin-bottom:50px; display:table;}


.icsayfa .ichakkimizdaresim { float:left; padding:5px;}
.icsayfa .ichakkimizdayazigenel { float:left; padding:5px 5px 5px 60px;}
.icsayfa .ichakkimizdayazigenel .ickucukbaslik { width:100%; font-size:18px; color:#0D4988; font-weight:400; letter-spacing: 2px; padding-bottom:30px;}
.icsayfa .ichakkimizdayazigenel .icbuyukbaslik .cizgi { width:90px; height:1px; background:#0D4988; float:left; position:absolute; margin-left:150px; margin-top:-15px;}
.icsayfa .ichakkimizdayazigenel .icbuyukbaslik { width:100%; font-size:26px; font-weight:900; color:#242424; letter-spacing: 1px; padding-bottom:25px;}
.icsayfa .ichakkimizdayazigenel .ichakkimizdaicerik { width:100%; font-size:14px; color:#343F3F; line-height:30px;}


.icsayfa .uygulama {float: left; padding:5px; height:300px; overflow: hidden;}
.icsayfa .uygulama .yazigenel { width:100%; position:absolute; bottom:10%; padding-left:3%; z-index:2;}
.icsayfa .uygulama .yazigenel .baslik { width:100%; font-size:15px; font-weight:500; color:#fff; text-shadow: 1px 1px 0px rgba(132, 132, 132, 1);}
.icsayfa .uygulama .yazigenel .cizgi { width:74px; height:2px; background:#fff; margin-top:5px;}

.icsayfa .referans { float:left; padding: 20px;
    border: 1px solid #f4f4f4;
}

.icsayfa .fotograf { float:left; padding:5px;}

.icsayfa .iletisimyazi { float:left; width:100%; font-size:15px;}
.icsayfa .iletisimharita { float:left; width:100%;}


.outer-menu { float: left;}
.outer-menu .checkbox-toggle {position: absolute;top: 0;right: 0;z-index: 2;cursor: pointer;width: 60px;height: 40px;opacity: 0;}
.outer-menu .checkbox-toggle:checked + .hamburger > div {transform: rotate(135deg);}
.outer-menu .checkbox-toggle:checked + .hamburger > div:before,
.outer-menu .checkbox-toggle:checked + .hamburger > div:after {top: 0;transform: rotate(90deg);}
.outer-menu .checkbox-toggle:checked + .hamburger > div:after {opacity: 0;}
.outer-menu .checkbox-toggle:checked ~ .menu {pointer-events: auto;visibility: visible;}
.outer-menu .checkbox-toggle:checked ~ .menu > div {transform: scale(1);transition-duration: 0.75s;}
.outer-menu .checkbox-toggle:checked ~ .menu > div > div {opacity: 1;transition: opacity 0.4s ease 0.4s;}
.outer-menu .checkbox-toggle:hover + .hamburger { }
.outer-menu .checkbox-toggle:checked:hover + .hamburger > div {transform: rotate(225deg);}
.outer-menu .hamburger {position: absolute;top: 0;right: 0;z-index: 1;width: 60px;height: 40px;padding: 0.5em 1em;  cursor: pointer;  -webkit-backface-visibility: hidden;backface-visibility: hidden;display: flex;align-items: center;justify-content: center;}
.outer-menu .hamburger > div {position: relative;flex: none;width: 100%;height: 2px;background: #FEFEFE;transition: all 0.4s ease;display: flex;align-items: center;justify-content: center;}
.outer-menu .hamburger > div:before,
.outer-menu .hamburger > div:after {content: '';position: absolute;z-index: 1;top: -10px;right: 0;width: 100%;height: 2px;background: inherit;transition: all 0.4s ease;}
.outer-menu .hamburger > div:after {top: 10px;}
.outer-menu .menu {position: fixed;top: 0;right: 0;width: 100%;height: 100%;pointer-events: none;visibility: hidden;overflow: hidden;-webkit-backface-visibility: hidden;backface-visibility: hidden;outline: 1px solid transparent;display: flex;align-items: center;justify-content: center;}
.outer-menu .menu > div {width: 100%;height: 100%;color: #FEFEFE;background: rgba(12, 74, 138, 0.97);border-radius: 0;transition: all 0.4s ease;flex: none;transform: scale(0);-webkit-backface-visibility: hidden;backface-visibility: hidden;overflow: hidden;  }

@media only screen and (max-width: 959px) {
.outer-menu .hamburger {position: absolute;top: 0;right: 25px;z-index: 1;width: 60px;height: 40px;padding: 0.5em 1em;  cursor: pointer;  -webkit-backface-visibility: hidden;backface-visibility: hidden;display: flex;align-items: center;justify-content: center;}	
}

.outer-menu .menu > div > div > ul {list-style: none;padding: 0 1em;margin: 0;display: block;max-height: 100vh;}
.outer-menu .menu > div > div > ul > li {padding: 0;margin:5px 0 5px 0;font-size: 34px;display: block; font-weight:600;}
.outer-menu .menu > div > div > ul > li > a {position: relative;display: inline;cursor: pointer;transition: color 0.4s ease; color:#fff;}
.outer-menu .menu > div > div > ul > li > a:hover {color: #e5e5e5; text-decoration:none;}
.outer-menu .menu > div > div > ul > li > a:hover:after {width: 100%;}
.outer-menu .menu > div > div > ul > li > a:after {content: '';position: absolute;z-index: 1;bottom: -0.15em;right: 0;width: 0;height: 2px;background: #e5e5e5;transition: width 0.4s ease;}

.content-slider {width: 100%;height: 160px;  z-index:1; position: absolute; margin-top:30%;}
.slider {height: 160px;width: 100%;margin: 40px auto 0;overflow: visible;position: relative;}
.mask {overflow: hidden;height: 160px;}
.slider ul {margin: 0;padding: 0;position: relative;}
.slider li {width: 100%;height: 160px;position: absolute;top: -125px;list-style: none;}

@media only screen and (max-width: 959px) {
	.content-slider {width: 100%;height: 160px;  z-index:1; position: absolute; margin-top:30%; display:none;}
}

.slider .sariyazi {font-size: 20px; font-weight:800; width:100%; text-align:center; color:#FFBF00;}
.slider .slogan {font-size: 42px; font-weight:800; width:100%; text-align:center; color:#fff;}

.slider li.anim1 {-webkit-animation: cycle 15s linear infinite;animation: cycle 15s linear infinite;}
.slider li.anim2 {-webkit-animation: cycle2 15s linear infinite;animation: cycle2 15s linear infinite;}
.slider li.anim3 {-webkit-animation: cycle3 15s linear infinite;animation: cycle3 15s linear infinite;}
.slider li.anim4 {-webkit-animation: cycle4 15s linear infinite;animation: cycle4 15s linear infinite;}
.slider li.anim5 {-webkit-animation: cycle5 15s linear infinite;animation: cycle5 15s linear infinite;}
.slider:hover li {-webkit-animation-play-state: paused;animation-play-state: paused;}
@-webkit-keyframes cycle {
0% {top: 0px;}
4% {top: 0px;}
16% {top: 0px;opacity: 1;z-index: 0;}
20% {top: 325px;opacity: 0;z-index: 0;}
21% {top: -325px;opacity: 0;z-index: -1;}
50% {top: -325px;opacity: 0;z-index: -1;}
92% {top: -325px;opacity: 0;z-index: 0;}
96% {top: -325px;opacity: 0;}
100% {top: 0px;opacity: 1;}
}

@keyframes cycle {
0% {top: 0px;}
4% {top: 0px;}
16% {top: 0px;opacity: 1;z-index: 0;}
20% {top: 325px;opacity: 0;z-index: 0;}
21% {top: -325px;opacity: 0;z-index: -1;}
50% {top: -325px;opacity: 0;z-index: -1;}
92% {top: -325px;opacity: 0;z-index: 0;}
96% {top: -325px;opacity: 0;}
100% {top: 0px;opacity: 1;}
}
@-webkit-keyframes cycle2 {
0% {top: -325px;opacity: 0;}
16% {top: -325px;opacity: 0;}
20% {top: 0px;opacity: 1;}
24% {top: 0px;opacity: 1;}
36% {top: 0px;opacity: 1;z-index: 0;}
40% {top: 325px;opacity: 0;z-index: 0;}
41% {top: -325px;opacity: 0;z-index: -1;}
100% {top: -325px;opacity: 0;z-index: -1;}
}
@keyframes cycle2 {
0% {top: -325px;opacity: 0;}
16% {top: -325px;opacity: 0;}
20% {top: 0px;opacity: 1;}
24% {top: 0px;opacity: 1;}
36% {top: 0px;opacity: 1;z-index: 0;}
40% {top: 325px;opacity: 0;z-index: 0;}
41% {top: -325px;opacity: 0;z-index: -1;}
100% {top: -325px;opacity: 0;z-index: -1;}
}

@-webkit-keyframes cycle3 {
0% {top: -325px;opacity: 0;}
36% {top: -325px;opacity: 0;}
40% {top: 0px;opacity: 1;}
44% {top: 0px;opacity: 1;}
56% {top: 0px;opacity: 1;z-index: 0;}
60% {top: 325px;opacity: 0;z-index: 0;}
61% {top: -325px;opacity: 0;z-index: -1;}
100% {top: -325px;opacity: 0;z-index: -1;}
}

@keyframes cycle3 {
0% {top: -325px;opacity: 0;}
36% {top: -325px;opacity: 0;}
40% {top: 0px;opacity: 1;}
44% {top: 0px;opacity: 1;}
56% {top: 0px;opacity: 1;z-index: 0;}
60% {top: 325px;opacity: 0;z-index: 0;}
61% {top: -325px;opacity: 0;z-index: -1;}
100% {top: -325px;opacity: 0;z-index: -1;}
}

@-webkit-keyframes cycle4 {
0% {top: -325px;opacity: 0;}
56% {top: -325px;opacity: 0;}
60% {top: 0px;opacity: 1;}
64% {top: 0px;opacity: 1;}
76% {top: 0px;opacity: 1;z-index: 0;}
80% {top: 325px;opacity: 0;z-index: 0;}
81% {top: -325px;opacity: 0;z-index: -1;}
100% {top: -325px;opacity: 0;z-index: -1;}
}

@keyframes cycle4 {
0% {top: -325px;opacity: 0;}
56% {top: -325px;opacity: 0;}
60% {top: 0px;opacity: 1;}
64% {top: 0px;opacity: 1;}
76% {top: 0px;opacity: 1;z-index: 0;}
80% {top: 325px;opacity: 0;z-index: 0;}
81% {top: -325px;opacity: 0;z-index: -1;}
100% {top: -325px;opacity: 0;z-index: -1;}
}

@-webkit-keyframes cycle5 {
0% {top: -325px;opacity: 0;}
76% {top: -325px;opacity: 0;}
80% {top: 0px;opacity: 1;}
84% {top: 0px;opacity: 1;}
96% {top: 0px;opacity: 1;z-index: 0;}
100% {top: 325px;opacity: 0;z-index: 0;}
}

@keyframes cycle5 {
0% {top: -325px;opacity: 0;}
76% {top: -325px;opacity: 0;}
80% {top: 0px;opacity: 1;}
84% {top: 0px;opacity: 1;}
96% {top: 0px;opacity: 1;z-index: 0;}
100% {top: 325px;opacity: 0;z-index: 0;}
}


.slick-slide {margin: 0 5px;}
.slick-list {margin: 0px -5px 0px -5px;}
button.slick-next, button.slick-next:hover {position: absolute;top: 48%;right: 30px;width: 19px;height: 30px; background: url(../img/genel/arrowright.png) no-repeat center top;}
button.slick-prev, button.slick-prev:hover {position: absolute;top: 48%;left: 9%;z-index: 1;width: 19px;height: 30px; background:url(../img/genel/arrowleft.png) no-repeat center top;}
.slick-prev:before, .slick-next:before {font-size: 70px;color: #EA8496;line-height: inherit;font-weight: bold;}
.slick-slider{position: relative;display: block;-moz-box-sizing: border-box;box-sizing: border-box;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;-webkit-touch-callout: none;-khtml-user-select: none;-ms-touch-action: pan-y;touch-action: pan-y;-webkit-tap-highlight-color: transparent;}
.slick-list{position: relative;display: block;overflow: hidden;margin: 0;padding: 0;}
.slick-list:focus{outline: none;}
.slick-list.dragging{cursor: pointer;cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform: translate3d(0, 0, 0);-moz-transform: translate3d(0, 0, 0);-ms-transform: translate3d(0, 0, 0);-o-transform: translate3d(0, 0, 0);transform: translate3d(0, 0, 0);}
.slick-track{position: relative;top: 0;left: 0;display: block;}
.slick-track:before,
.slick-track:after{display: table;content: '';}
.slick-track:after{clear: both;}
.slick-loading .slick-track{visibility: hidden;}
.slick-slide{display: none;float: left;height: 100%;min-height: 1px;}
[dir='rtl'] .slick-slide{float: right;}
.slick-slide img{display: block;}
.slick-slide.slick-loading img{display: none;}
.slick-slide.dragging img{pointer-events: none;}
.slick-initialized .slick-slide{display: block;}
.slick-loading .slick-slide{visibility: hidden;}
.slick-vertical .slick-slide{display: block;height: auto;border: 1px solid transparent;}
.slick-arrow.slick-hidden {display: none;}
@charset 'UTF-8';
/* Slider */
.slick-loading .slick-list{}
/* Arrows */
.slick-prev,
.slick-next{font-size: 0;line-height: 0;position: absolute;top: 50%;display: block;width: 20px;height: 20px;margin-top: -10px;padding: 0;cursor: pointer;color: transparent;border: none;outline: none;background: transparent;}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{color: transparent;outline: none;background: transparent;}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{opacity: 1;}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{opacity: .25;}
.slick-prev:before,
.slick-next:before{font-family: 'slick';font-size: 20px;line-height: 1;opacity: .75;color: white;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.slick-prev{left: -25px;}
[dir='rtl'] .slick-prev{right: -25px;left: auto;}
.slick-prev:before{content: '';}
[dir='rtl'] .slick-prev:before{content: '';font-weight: bold;font-size: 20px;}
.slick-next{right: -25px;}
[dir='rtl'] .slick-next{right: auto;left: -25px;}
.slick-next:before{content: '';}
[dir='rtl'] .slick-next:before{content: '';}
}
